﻿@font-face {
    font-family: "Flaticon";
    font-style: normal;
    font-weight: normal;
}

[class^="flaticon"]:before, [class*="flaticon"]:before, [class^="flaticon"]:after, [class*="flaticon"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
}

body, html {
    color: #555555;
    font-family: "Microsoft Yahei", 微软雅黑, STXihei, 华文细黑, Helvetica, Arial, sans-serif;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 16px;
    font-weight: 300;
}

a {
    text-decoration: none;
}

.clear {
    clear: both;
    line-height: 1px;
    visibility: hidden;
}

/* 全局 */
#wrapper {
    position: absolute;
    top: 0;
    right: 0;
    botton: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1346px;
    min-height: 940px;
    background: #000 url(../images/hp_background.jpg) no-repeat 50% 0;
    overflow: hidden;
}

body.eng #wrapper {
    background: #000 url(../images/hp_background_en.png) no-repeat 50% 0;
}

#main {
    width: 1346px;
    margin: 0 auto;
    min-height: 720px;
    overflow: hidden;
}

/* 导航 */
#navbar {
    width: 1546px;
    height: 220px;
    /*old titleheight: 250px;*/
    background: url(../images/hp_menu-bg.png) no-repeat 135px 20px;
}

/* 语言切换 */

#language-new {
    position: absolute;
    width: 147px;
    height: 32px;
    top: 85px;
    /*top: 0;*/
    margin: 40px 30px 0 360px;
    background: #2a8eec;
    color: white;
    font-family: Tahoma, 微软雅黑, 黑体;
    font-weight: bold;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
}


/* 语言切换 */
#language {
    position: absolute;
    width: 147px;
    height: 32px;
    margin: 85px 0 0 213px;
    background: #2a8eec;
    color: white;
    font-family: Tahoma, 微软雅黑, 黑体;
    font-weight: bold;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
}

body.isOldIE #language {
    margin: 66px 0 0 -166px;
}

body.isIE8 #language {
    margin: 60px 0 0 110px;
}

#language a {
    color: #fff;
    transition: color .4s ease-out 0s;
    text-shadow: 0 0 1px gray;
}

#language a:hover {
    color: white;
    text-shadow: 0 0 3px white;
}

#language a.lan_curr {
    color: #bbb;
    text-shadow: 0 0 0 white;
    cursor: default;
    font-weight: normal;
}

/* 顶部菜单 */
#menu {
    width: 660px;
    margin: 0 auto;
    padding: 103px 0 0 0;
}

#menu div.menu-pos {
    float: left;
    width: 132px;
}

#menu div.menu-title {
    width: 120px;
    height: 28px;
    margin: 0 auto;
    color: #ccc;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    text-align: center;
    transition: all .6s ease-out 0s;
    cursor: pointer;
}

#menu div.menu-title-hover {
    color: white;
    margin-top: -6px;
}

body.eng #menu div.menu-pos:nth-child(3) div.menu-title {
    /*height: 50px;
    margin-top: -22px;*/
}

body.eng #menu div.menu-pos:nth-child(3) div.menu-title-hover {
    color: white;
    /*margin-top: -28px;*/
}

#menu div.menu-intro {
    display: none;
    width: 132px;
    margin: 0 auto;
    padding: 6px 0 0 0;
    color: #b5b6b9;
    font-family: Tahoma, 微软雅黑, 黑体;
    font-size: 12px;
    text-align: center;
}

#menu div.menu-button {
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

#menu div.menu-button a {
    position: absolute;
    z-index: 100;
    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/hp_menu-icon-def.png) no-repeat 0 0;
}

#menu div.menu-button span {
    position: absolute;
    z-index: 80;
    display: block;
    visibility: hidden;
    opacity: 0;
    width: 40px;
    height: 40px;
    background: url(../images/hp_menu-icon-curr.png) no-repeat 0 0;
    transform-origin: 50% 50%;
    transform: scale(3.0);
    transition: all .6s ease-out 0s;
}

#menu div.menu-button span.hover {
    visibility: visible;
    background: url(../images/hp_menu-icon-curr.png) no-repeat 0 0;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 1;
}

/* 用户登陆 */
#user {
    position: absolute;
    margin: -80px 0 0 1200px;
    /*margin: -35px 0 0 1120px;*/
}

body.isOldIE #user {
    margin: -95px 0 0 1120px;
}

body.isIE8 #user {
    margin: -35px 0 0 1120px;
}

#user div.user-icon {
    position: absolute;
    z-index: 120;
    width: 240px;
    height: 64px;
    background: url(../images/hp_icon-avatar.png) no-repeat 0 0;
    cursor: pointer;
    color: #eee;
    opacity: 0.8;
    transition: all .6s ease-out 0s;
}

body.eng #user div.user-icon {
    width: 80px;
}

#user div.user-icon-hover {
    color: white;
    opacity: 1;
}

#user div.user-icon span {
    display: block;
    margin: 20px 0 0 70px;
    color: white;
}

body.eng #user div.user-icon span {
    margin: 15px 0 0 70px;
}

#user div.login {
    position: absolute;
    z-index: 100;
    width: 180px;
    margin: 32px 0 0 -62px;
    padding: 24px 0 24px 0;
    background: #082f7f;
    border-radius: 10px;
    display: none;
}

body.isOldIE #user div.login {
    padding: 40px 0 20px 0;
}

body.isIE8 #user div.login {
    margin: 32px 0 0 -62px;
}

#user div.login div.out input {
    display: block;
    width: 120px;
    height: 16px;
    margin: 26px auto;
    padding: 6px 9px;
    line-height: 16px;
    font-size: 16px;
    border: none;
    border-radius: 3px;
}

body.isOldIE #user div.login div.out input {
    margin: 26px 0 0 22px;
}

body.isIE8 #user div.login div.out input {
    margin: 26px auto;
}

#user div.login div.out a.button {
    float: left;
    display: block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    font-family: Tahoma, 微软雅黑, 黑体;
    text-align: center;
    margin: 0 0 0 20px;
    border-radius: 3px;
}

body.isOldIE #user div.login div.out a.button {
    margin: 20px 0 0 20px;
}

body.isIE8 #user div.login div.out a.button {
    margin: 0 0 0 20px;
}

#user div.login div.out a.register {
    background: #0e71cd;
    color: white;
}

#user div.login div.out a.login {
    background: #d7da77;
    color: black;
}

#user div.login div.out a.help {
    display: block;
    float: left;
    margin: 20px 0 0 100px;
    color: #eee;
    line-height: 20px;
    font-size: 14px;
    border-bottom: 1px solid white;
}

#user div.login div.out a.help:hover {
    color: #fff;
}

body.eng #user div.login div.out a.help {
    margin: 20px 0 0 20px;
}

#user div.login div.in a.button {
    float: left;
    display: block;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    font-family: Tahoma, 微软雅黑, 黑体;
    text-align: center;
    margin: 20px 0 0 15px;
    border-radius: 3px;
    background: #0e71cd;
    color: white;
    border-radius: 20px;
}

body.eng #user div.login div.in a.button {
    font-size: 9px;
}

#user div.login div.in a.manage {
    background: #d7da77;
    color: black;
}

/* 消息栏 */
/*====190301 新公告=====*/
.message {
    width: 258px;
    color: #fff;
    font-size: 13px;
    line-height: 22px;
    position: absolute;
    /*margin: -60px 0 0 1382px;*/
    /*-42px 0 0 1045px;*/
    margin: -74px 0 0 1110px;
}

.message .no-message {
    display: none;
    border: 1px solid #2887e0;
    padding: 2px 6px;
    text-align: center;
    background: url(../images/index-message-bg.png) repeat 0 0;
}

.message .new-message {
    display: none;
    border-top: 30px solid #0e71cd;
    padding: 2px 6px 2px 9px;
    border-bottom: 19px solid #0e71cd;
    background: url(../images/index-message-bg.png) repeat 0 0;
}

.message .new-message .messageTitle {
    margin-top: -28px;
    text-align: center;
/ / letter-spacing : 3 px;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
/ / font-weight : bold;
}

/*.message .new-message .messageTitle span{
	font-size: 12px;
	text-align: right;
	float: right;
	cursor: pointer;
}
.message .new-message .messageTitle span:hover{
	color:#FCFF96;
}
*/
.message-main a {
    cursor: pointer;
    line-height: 24px;
}

.message-main a:hover {
    color: #FCFF96;
}

#moreMessage {
    float: right;
    font-size: 12px;
    cursor: pointer;
}

#moreMessage:hover {
    color: #FCFF96;
}

.message .new-message .message-content {
    height: 120px;
    height: 620px;
    overflow: hidden;
    outline: none;
    padding-top: 5px;
    font-family: 'Microsoft YaHei';
}

.message .new-message #messageMain p {
    margin: 0;
    padding: 0;
    line-height: 6px;
}

.message .new-message .messageMain p {
    margin: 0;
    padding: 0;
    line-height: 6px;
}

.message .new-message #messageMain {
    font-family: 'Microsoft YaHei';
    margin-top: -10px;
    margin-left: 20px;
}

.message .new-message .messageMain {
    font-family: 'Microsoft YaHei';
    margin-top: -10px;
    margin-left: 20px;
}

.message .new-message #messageTime {
    margin-top: 5px;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

/*yu 200202 增加了dt*/
.message .new-message .messageTime dt {
    margin-top: 8px;
    margin-bottom: 8px;
    /*width: 209px;*/
    font-family: Microsoft YaHei;
    background: url(../images/my-dot.png) no-repeat 5px 6px;
}

dl, dt, dd {
    margin: 0;
    padding: 0;
}

.message .new-message .messageTime dt a {
    /*font-weight: bold;*/
    color: #e99702;
    padding-left: 20px;

}

.message .new-message .messageTime dt {
    margin-bottom: 7px;
}

.message .new-message #messageMain_en {
    font-family: 'Microsoft YaHei';
    margin-top: -10px;
    margin-left: 20px;
}

.message .new-message #messageTime_en {
    margin-top: 5px;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

/* 三颗星 */
#ce1-pos {
    position: absolute;
    margin: 238px 0 0 135px; /*160px 0 0 135px;*/
}

body.isOldIE #ce1-pos {
    margin: 160px 0 0 260px;
}

body.isIE8 #ce1-pos {
    margin: 160px 0 0 135px;
}

#ce1-pos a.ce1-area {
    position: absolute;
    z-index: 120;
    width: 248px;
    height: 180px;
    cursor: default;
}

#ce1-pos div.ce1-photo {
    position: absolute;
    z-index: 100;
    width: 248px;
    height: 173px;
    background: url(../images/hp_ce1-photo.png) no-repeat 0 0;
}

#ce1-pos div.ce1-text {
    position: absolute;
    z-index: 100;
    display: block;
    width: 200px;
    margin: 120px 0 0 115px;
    line-height: 24px;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    transition: all .6s ease-out 0s;
}

#ce1-pos div.ce1-text-hover {
    margin: 140px 0 0 115px;
    color: #fff;
}

#ce1-pos div.ce1-bg {
    position: absolute;
    z-index: 80;
    width: 130px;
    height: 130px;
    margin: 7px 0 0 85px;
    background: url(../images/hp_ce1-bg.png) no-repeat 0 0;
}

#ce1-pos div.ce1-bg-curr {
    visibility: hidden;
    position: absolute;
    z-index: 90;
    width: 152px;
    height: 152px;
    margin: -4px 0 0 74px;
    background: url(../images/hp_ce-bg-hover.png) no-repeat 0 0;
    transition: all .6s ease-out 0s;
    transform-origin: 50% 50%;
    transform: scale(3.0);
    opacity: 0;
}

#ce1-pos div.ce1-bg-curr-hover {
    visibility: visible;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 0.9;
}

#ce1-pos dl.ce1-intro {
    posotion: absolute;
    margin: -128px 0 0 -128px; /*-180px 0 0 -120px;*/
    width: 320px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-out 0s;
}

body.eng #ce1-pos dl.ce1-intro {
    margin: -164px 0 0 -173px; /*-220px 0 0 -120px;*/
    width: 380px; /*440px;*/
}

#ce1-pos dl.ce1-intro-hover {
    visibility: visible;
    opacity: 1;
}

body.isOldIE #ce1-pos dl.ce1-intro {
    position: relative;
    padding: 180px 0 0 0;
}

body.isIE8 #ce1-pos dl.ce1-intro {
    position: absolute;
    padding: 0;
}

#ce1-pos dl.ce1-intro dt {
    margin: 0 -100px 0 100px;
    padding: 7px 10px;
    background: #0e71cd;
    line-height: 18px;
    font-size: 18px;
    text-align: center;
    transition: all .4s ease-out 0s;
}

#ce1-pos dl.ce1-intro-hover dt {
    margin: 0;
}

#ce1-pos dl.ce1-intro dd {
    margin: 10px 100px 10px -100px;
    padding: 0;
    line-height: 150%;
    font-size: 16px;
    transition: all .4s ease-out 0s;
}

#ce1-pos dl.ce1-intro-hover dd {
    margin: 10px 0 10px 0;
}

#ce2-pos {
    position: absolute;
    margin: 300px 0 0 885px;
}

body.isOldIE #ce2-pos {
    margin: 300px 0 0 835px;
}

body.isIE8 #ce2-pos {
    margin: 300px 0 0 885px;
}

#ce2-pos a.ce2-area {
    position: absolute;
    z-index: 120;
    width: 238px;
    height: 122px;
    cursor: default;
}

#ce2-pos div.ce2-photo {
    position: absolute;
    z-index: 100;
    width: 234px;
    height: 96px;
    background: url(../images/hp_ce2-photo.png) no-repeat 0 0;
}

#ce2-pos div.ce2-bg {
    position: absolute;
    z-index: 80;
    width: 130px;
    height: 130px;
    margin: -32px 0 0 18px;
    background: url(../images/hp_ce2-bg.png) no-repeat 0 0;
}

#ce2-pos div.ce2-text {
    position: absolute;
    z-index: 100;
    width: 200px;
    margin: 68px 0 0 48px;
    line-height: 24px;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    transition: all .6s ease-out 0s;
}

#ce2-pos div.ce2-text-hover {
    margin: 96px 0 0 48px;
    color: #fff;
}

#ce2-pos div.ce2-bg-curr {
    visibility: hidden;
    position: absolute;
    z-index: 90;
    width: 152px;
    height: 152px;
    margin: -43px 0 0 7px;
    background: url(../images/hp_ce-bg-hover.png) no-repeat 0 0;
    transition: all .6s ease-out 0s;
    transform-origin: 50% 50%;
    transform: scale(2.5);
    opacity: 0;
}

#ce2-pos div.ce2-bg-curr-hover {
    visibility: visible;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 0.9;
}

#ce2-pos dl.ce2-intro {
    posotion: absolute;
    /*margin: -182px 0 0 105px; *//*-240px 0 0 120px;*/
    margin: -182px 0px 0 -100px;
    width: 320px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-out 0s;
}

body.eng #ce2-pos dl.ce2-intro {
    margin: -245px 0 0 -100px;

}

#ce2-pos dl.ce2-intro-hover {
    visibility: visible;
    opacity: 1;
}

body.isOldIE #ce2-pos dl.ce2-intro {
    position: relative;
    padding: 140px 0 0 0;
}

body.isIE8 #ce2-pos dl.ce2-intro {
    position: absolute;
    padding: 0;
}

#ce2-pos dl.ce2-intro dt {
    position: absolute;
    width: 300px;
    margin: -80px 0 0 0;
    padding: 7px 10px;
    background: #0e71cd;
    line-height: 18px;
    font-size: 18px;
    text-align: center;
    transition: all .4s ease-out 0s;
}

#ce2-pos dl.ce2-intro-hover dt {
    margin: 0;
}

#ce2-pos dl.ce2-intro dd {
    position: absolute;
    width: 320px;
    margin: -10px 0 10px 0;
    padding: 0;
    line-height: 150%;
    font-size: 16px;
    transition: all .4s ease-out 0s;
}

#ce2-pos dl.ce2-intro-hover dd {
    margin: 40px 0 10px 0;
    /*margin: -10px 0 10px 0;*/

}

#ce3-pos {
    position: absolute;
    margin: 80px 0 0 578px;
}

body.isOldIE #ce3-pos {
    margin: 80px 0 0 428px;
}

body.isIE8 #ce3-pos {
    margin: 80px 0 0 578px;
}

#ce3-pos a.ce3-area {
    position: absolute;
    z-index: 121;
    width: 158px;
    height: 158px;
    cursor: default;
}

#ce3-pos div.ce3-photo {
    position: absolute;
    z-index: 100;
    width: 111px;
    height: 76px;
    background: url(../images/hp_ce3-photo.png) no-repeat 0 0;
}

#ce3-pos div.ce3-bg {
    position: absolute;
    z-index: 80;
    width: 130px;
    height: 130px;
    margin: -26px 0 0 -5px;
    background: url(../images/hp_ce3-bg.png) no-repeat 0 0;
}

#ce3-pos div.ce3-text {
    position: absolute;
    z-index: 100;
    width: 200px;
    margin: -35px 0 0 25px;
    line-height: 24px;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    transition: all .6s ease-out 0s;
}

#ce3-pos div.ce3-text-hover {
    margin: -50px 0 0 25px;
    color: #fff;
}

#ce3-pos div.ce3-bg-curr {
    visibility: hidden;
    position: absolute;
    z-index: 90;
    width: 152px;
    height: 152px;
    margin: -35px 0 0 -17px;
    background: url(../images/hp_ce-bg-hover.png) no-repeat 0 0;
    transition: all .6s ease-out 0s;
    transform-origin: 50% 50%;
    transform: scale(2.0);
    opacity: 0;
}

#ce3-pos div.ce3-bg-curr-hover {
    visibility: visible;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 1;
}

#ce3-pos dl.ce3-intro {
    posotion: absolute;
    margin: -140px 0 0 35px; /*-155px 0 0 60px;*/
    width: 268px; /*320px;*/
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-out 0s;
}

body.eng #ce3-pos dl.ce3-intro {
    margin: -140px 0 0 35px; /*-155px 0 0 40px;*/
    width: 300px; /*520px;*/
}

#ce3-pos dl.ce3-intro-hover {
    visibility: visible;
    opacity: 1;
}

body.isOldIE #ce3-pos dl.ce3-intro {
    position: relative;
    padding: 170px 0 0 0;
}

body.isIE8 #ce3-pos dl.ce3-intro {
    position: absolute;
    padding: 0;
}

#ce3-pos dl.ce3-intro dt {
    margin: 0 0 0 0;
    padding: 7px 10px;
    background: #0e71cd;
    line-height: 18px;
    font-size: 18px;
    text-align: center;
    transition: all .4s ease-out 0s;
}

#ce3-pos dl.ce3-intro-hover dt {
    margin: 0 -80px 0 80px;
}

#ce3-pos dl.ce3-intro dd {
    margin: 10px -150px 10px 150px;
    padding: 0;
    line-height: 150%;
    font-size: 16px;
    transition: all .4s ease-out 0s;
}

#ce3-pos dl.ce3-intro-hover dd {
    margin: 10px -80px 10px 80px;
}

#ce4-pos {
    position: absolute;
    margin: 500px 0 0 800px;
}

body.isOldIE #ce4-pos {
    margin: 120px 0 0 332px;
}

body.isIE8 #ce4-pos {
    margin: 120px 0 0 482px;
}

#ce4-pos a.ce4-area {
    position: absolute;
    z-index: 120;
    width: 158px;
    height: 158px;
    cursor: default;
}

#ce4-pos div.ce4-photo {
    position: absolute;
    z-index: 100;
    width: 237px;
    height: 110px;
    margin-left: -60px;
    background: url(../images/hp_ce4-photo.png) no-repeat 0 0;
}

#ce4-pos div.ce4-bg {
    position: absolute;
    z-index: 80;
    width: 130px;
    height: 130px;
    margin: -21px 0 0 -25px;
    background: url(../images/hp_ce4-bg.png) no-repeat 0 0;
}

#ce4-pos div.ce4-text {
    position: absolute;
    z-index: 100;
    width: 200px;
    margin: 68px 0 0 54px;
    line-height: 24px;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    transition: all .6s ease-out 0s;
}

#ce4-pos div.ce4-text-hover {
    margin: 96px 0 0 54px;
    color: #fff;
}

#ce4-pos div.ce4-bg-curr {
    visibility: hidden;
    position: absolute;
    z-index: 90;
    width: 152px;
    height: 152px;
    margin: -30px 0 0 -37px;
    background: url(../images/hp_ce-bg-hover.png) no-repeat 0 0;
    transition: all .6s ease-out 0s;
    transform-origin: 50% 50%;
    transform: scale(2.0);
    opacity: 0;
}

#ce4-pos div.ce4-bg-curr-hover {
    visibility: visible;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 1;
}

#ce4-pos dl.ce4-intro {
    posotion: absolute;
    margin: -110px 0 0 -400px; /*-170px 0 0 -300px;*/
    width: 320px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-out 0s;
}

body.eng #ce4-pos dl.ce4-intro {
    margin: -135px 0 0 -488px; /*-180px 0 0 -450px;*/
    width: 348px; /*450px;*/
}

#ce4-pos dl.ce4-intro-hover {
    visibility: visible;
    opacity: 1;
}

body.isOldIE #ce4-pos dl.ce4-intro {
    position: relative;
    padding: 170px 0 0 0;
}

body.isIE8 #ce4-pos dl.ce4-intro {
    position: absolute;
    padding: 0;
}

#ce4-pos dl.ce4-intro dt {
    margin: 0 0 0 0;
    padding: 7px 10px;
    background: #0e71cd;
    line-height: 18px;
    font-size: 18px;
    text-align: center;
    transition: all .4s ease-out 0s;
}

#ce4-pos dl.ce4-intro-hover dt {
    margin: 0 -80px 0 80px;
}

#ce4-pos dl.ce4-intro dd {
    margin: 10px -150px 10px 150px;
    padding: 0;
    line-height: 150%;
    font-size: 16px;
    transition: all .4s ease-out 0s;
}

#ce4-pos dl.ce4-intro-hover dd {
    margin: 10px -80px 10px 80px;
}

#ce5-pos {
    position: absolute;
    margin: 120px 0 0 482px;
}

body.isOldIE #ce5-pos {
    margin: 120px 0 0 332px;
}

body.isIE8 #ce5-pos {
    margin: 120px 0 0 482px;
}

#ce5-pos a.ce5-area {
    position: absolute;
    z-index: 120;
    width: 158px;
    height: 158px;
    cursor: default;
}

#ce5-pos div.ce5-photo {
    position: absolute;
    z-index: 100;
    width: 117px;
    height: 90px;
    background: url(../images/hp_ce5-photo.png) no-repeat 0 0;
}

#ce5-pos div.ce5-bg {
    position: absolute;
    z-index: 80;
    width: 130px;
    height: 130px;
    margin: -21px 0 0 -25px;
    background: url(../images/hp_ce5-bg.png) no-repeat 0 0;
}

#ce5-pos div.ce5-text {
    position: absolute;
    z-index: 100;
    width: 200px;
    margin: -35px 0 0 3px;
    line-height: 24px;
    font-size: 18px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    transition: all .6s ease-out 0s;
}

#ce5-pos div.ce5-text-hover {
    margin: -50px 0 0 3px;
    color: #fff;
}

#ce5-pos div.ce5-bg-curr {
    visibility: hidden;
    position: absolute;
    z-index: 90;
    width: 152px;
    height: 152px;
    margin: -30px 0 0 -37px;
    background: url(../images/hp_ce-bg-hover.png) no-repeat 0 0;
    transition: all .6s ease-out 0s;
    transform-origin: 50% 50%;
    transform: scale(2.0);
    opacity: 0;
}

#ce5-pos div.ce5-bg-curr-hover {
    visibility: visible;
    transform-origin: 50% 50%;
    transform: scale(1.0);
    opacity: 1;
}

#ce5-pos dl.ce5-intro {
    posotion: absolute;
    margin: -110px 0 0 -355px; /*-170px 0 0 -300px;*/
    width: 320px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-out 0s;
}

body.eng #ce5-pos dl.ce5-intro {
    margin: -135px 0 0 -380px; /*-180px 0 0 -450px;*/
    width: 348px; /*450px;*/
}

#ce5-pos dl.ce5-intro-hover {
    visibility: visible;
    opacity: 1;
}

body.isOldIE #ce5-pos dl.ce5-intro {
    position: relative;
    padding: 180px 0 0 0;
}

body.isIE8 #ce5-pos dl.ce5-intro {
    position: absolute;
    padding: 0;
}

#ce5-pos dl.ce5-intro dt {
    margin: 0 -100px 0 100px;
    padding: 7px 10px;
    background: #0e71cd;
    line-height: 18px;
    font-size: 18px;
    text-align: center;
    transition: all .4s ease-out 0s;
}

#ce5-pos dl.ce5-intro-hover dt {
    margin: 0;
}

#ce5-pos dl.ce5-intro dd {
    margin: 10px 100px 10px -100px;
    padding: 0;
    line-height: 150%;
    font-size: 16px;
    transition: all .4s ease-out 0s;
}

#ce5-pos dl.ce5-intro-hover dd {
    margin: 10px 0 10px 0;
}

#main #introduction div dl dd {
    font-size: 14px;
    z-index: 121;
}

/* 底部链接 */
#link {
    display: none;
    position: absolute;
    margin-left: 20px;
    bottom: 50px;
}

div.link-icon {
    float: left;
    width: 64px;
    height: 64px;
    background: url(../images/hp_icon-attach.png) no-repeat 0 0;
    opacity: 0.8;
    transition: all .6s ease-out 0s;
}

div.link-icon-hover {
    opacity: 1;
    transform: scale(1.2);
}

div.link-text {
    float: left;
    width: 960px;
    padding: 15px 0 0 16px;
}

div.link-text a {
    display: block;
    float: left;
    line-height: 24px;
    font-size: 16px;
    font-family: Tahoma, 微软雅黑, 黑体;
    color: #ddd;
    border-bottom: 1px solid white;
    transition: all .6s ease-out 0s;
}

div.link-text a:hover {
    color: white;
}

/* regist field */
#mask {
    display: none;
    z-index: 200;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #7cc8fd;
    opacity: 0.6;
}

#dialog-wrapper {
    display: none;
    z-index: 201;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#dialog-wrapper #dialog {
    height: 100%;
    width: 800px;
    margin: 50px auto 0 auto;
}

#dialog-wrapper #dialog #dialog-icon {
    display: block;
    position: absolute;
    margin: -20px 0 0 780px;
    width: 40px;
    height: 40px;
    background: url(../images/dialog-close.png) no-repeat 0 -40px;
}

#dialog-wrapper #dialog #dialog-icon:hover {
    background: url(../images/dialog-close.png) no-repeat 0 0;
}

#dialog-wrapper #dialog iframe {
    border: 0;
}

/* browser support */
#nonSupportHint {
    z-index: 110;
    position: absolute;
    display: none;
}

body.isOldIE #nonSupportHint {
    width: 100%;
    display: block;
}

#nonSupportHint p {
    width: 900px;
    margin: 10px auto 0 auto;
    padding: 3px 0;
    color: #000;
    background: #ff6;
    font-size: 16px;
    text-align: center;
    display: none;
}

/*new  图标*/
span.messageNew {
    background: url(../images/new2.png) repeat 0 0;
    width: 31px;
    height: 12px;
    position: absolute;
    top: 10px;
    right: 40px;

}

.message .new-message .messageTitle {
    margin-left: -32px;
}

.fms {
    font-family: "microsoft yahei"
}

footer {
    background-color: rgb(58, 139, 239);
    text-align: center;
    color: #fff;
    /*line-height: 38px;*/
    height: 40px;
    font-size: 14px;
    /*border-top: 1px solid #ddd;*/
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;

}

.footer .email-icon {
    margin: -3px 5px 0 15px;
    vertical-align: middle;
}